## r-cran-mass 7.3

=== DESCRIPTION ===
Package: MASS
Priority: recommended
Version: 7.3-51.4
Date: 2019-03-31
Revision: $Rev: 3496 $
Depends: R (>= 3.1.0), grDevices, graphics, stats, utils
Imports: methods
Suggests: lattice, nlme, nnet, survival
Authors@R: c(person("Brian", "Ripley", role = c("aut", "cre", "cph"),
                    email = "ripley@stats.ox.ac.uk"),
	     person("Bill", "Venables", role = "ctb"),
	     person(c("Douglas", "M."), "Bates", role = "ctb"),
	     person("Kurt", "Hornik", role = "trl",
                     comment = "partial port ca 1998"),
	     person("Albrecht", "Gebhardt", role = "trl",
                     comment = "partial port ca 1998"),
	     person("David", "Firth", role = "ctb"))
Description: Functions and datasets to support Venables and Ripley,
  "Modern Applied Statistics with S" (4th edition, 2002).
Title: Support Functions and Datasets for Venables and Ripley's MASS
LazyData: yes
ByteCompile: yes
License: GPL-2 | GPL-3
URL: http://www.stats.ox.ac.uk/pub/MASS4/
Contact: <MASS@stats.ox.ac.uk>
NeedsCompilation: yes
Packaged: 2019-03-31 07:00:08 UTC; ripley
Author: Brian Ripley [aut, cre, cph],
  Bill Venables [ctb],
  Douglas M. Bates [ctb],
  Kurt Hornik [trl] (partial port ca 1998),
  Albrecht Gebhardt [trl] (partial port ca 1998),
  David Firth [ctb]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2019-04-26 13:18:59 UTC

## r-cran-mass 7.3-50

=== debian/changelog ===
r-cran-mass (7.3-50-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:26:05 +0000

r-cran-mass (7.3-50-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 May 2018 10:56:30 -0500

r-cran-mass (7.3-49-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 14:03:58 -0500

r-cran-mass (7.3-49-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Feb 2018 07:03:18 -0600

r-cran-mass (7.3-48-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Dec 2017 17:04:12 -0600

r-cran-mass (7.3-47-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Apr 2017 11:17:42 -0500

r-cran-mass (7.3-45-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Nov 2015 12:15:23 -0600

r-cran-mass (7.3-44-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Aug 2015 11:07:18 -0500

r-cran-mass (7.3-43-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jul 2015 06:54:14 -0500

r-cran-mass (7.3-42-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Jul 2015 04:04:18 -0500

r-cran-mass (7.3-41-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Jun 2015 09:08:27 -0500

r-cran-mass (7.3-40-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Mar 2015 08:41:57 -0500

r-cran-mass (7.3-39-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Feb 2015 06:37:29 -0600

r-cran-mass (7.3-37-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2015 08:27:49 -0600

r-cran-mass (7.3-35-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Sep 2014 09:42:10 -0500

r-cran-mass (7.3-34-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Aug 2014 06:35:35 -0500

r-cran-mass (7.3-33-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 May 2014 08:33:55 -0500

r-cran-mass (7.3-32-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Apr 2014 10:20:27 -0500

r-cran-mass (7.3-31-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 06:28:24 -0500

r-cran-mass (7.3-30-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Mar 2014 07:58:27 -0600

r-cran-mass (7.3-29-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Aug 2013 17:01:22 -0500

r-cran-mass (7.3-28-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Aug 2013 17:03:46 -0500

r-cran-mass (7.3-27-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Jul 2013 11:54:27 -0500

r-cran-mass (7.3-26-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Mar 2013 21:24:05 -0500

r-cran-mass (7.3-23-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Jan 2013 21:21:53 -0600

r-cran-mass (7.3-22-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Oct 2012 12:06:18 -0500

r-cran-mass (7.3-21-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Aug 2012 10:35:21 -0500

r-cran-mass (7.3-20-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Aug 2012 14:40:42 -0500

r-cran-mass (7.3-19-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Jun 2012 12:01:16 -0500

r-cran-mass (7.3-18-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version


=== debian/control ===
Source: r-cran-mass
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
Homepage: https://cran.r-project.org/package=MASS

Package: r-cran-mass
Architecture: any
Replaces: r-cran-vr 
Provides: r-cran-vr
Conflicts: r-cran-vr
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: GNU R package of Venables and Ripley's MASS
 The MASS package provides functions and datasets to support the book
 'Modern Applied Statistics with S' (4th edition) by W.N. Venables and
 B.D. Ripley. The following URL provides more details about the book:
 URL: http://www.stats.ox.ac.uk/pub/MASS4

## r-cran-mass 7.3-51

=== debian/changelog ===
r-cran-mass (7.3-51-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Sun, 21 Oct 2018 14:35:42 +0000

r-cran-mass (7.3-51-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Oct 2018 17:05:20 -0500

## r-cran-mass 7.3-51.1

=== debian/changelog ===
r-cran-mass (7.3-51.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Nov 2018 17:33:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 9), r-base-dev (>= 3.5.1), dh-r
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
 Homepage: https://cran.r-project.org/package=MASS

## r-cran-mass 7.3-51.4

=== debian/changelog ===
r-cran-mass (7.3-51.4-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 06:24:12 -0500

r-cran-mass (7.3-51.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Apr 2019 07:24:04 -0500

r-cran-mass (7.3-51.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Apr 2019 16:05:16 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev (>= 3.5.1), dh-r
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 9), r-base-dev (>= 3.6.1), dh-r
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
 Homepage: https://cran.r-project.org/package=MASS

## r-cran-mass 7.3-51.5

=== debian/changelog ===
r-cran-mass (7.3-51.5-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:27:30 -0600

r-cran-mass (7.3-51.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Dec 2019 09:09:06 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev (>= 3.6.1), dh-r
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 9), r-base-dev (>= 3.6.2), dh-r
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
 Homepage: https://cran.r-project.org/package=MASS

## r-cran-mass 7.3-51.6

=== debian/changelog ===
r-cran-mass (7.3-51.6-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 28 Apr 2020 17:39:48 +0000

r-cran-mass (7.3-51.6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Apr 2020 07:54:19 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev (>= 3.6.2), dh-r
-Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 9), r-base-dev (>= 3.6.3), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
 Homepage: https://cran.r-project.org/package=MASS

## r-cran-mass 7.3-52

=== debian/changelog ===
r-cran-mass (7.3-52-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Aug 2020 07:56:20 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev (>= 3.6.3), dh-r
+Build-Depends: debhelper (>= 9), r-base-dev (>= 4.0.2), dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git

## r-cran-mass 7.3-53

=== debian/changelog ===
r-cran-mass (7.3-53-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04 LTS

 -- Michael Rutter <marutter@gmail.com>  Thu, 10 Sep 2020 18:13:42 +0000

r-cran-mass (7.3-53-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 10)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Sep 2020 08:25:27 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 9), r-base-dev (>= 4.0.2), dh-r
+Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.0.2), dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git

## r-cran-mass 7.3-53.1

=== debian/changelog ===
r-cran-mass (7.3-53.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Feb 2021 12:26:27 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 10), r-base-dev (>= 4.0.2), dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
 Homepage: https://cran.r-project.org/package=MASS

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/MASS_([-0-9\.]*)\.tar.gz

## r-cran-mass 7.3-54

=== debian/changelog ===
r-cran-mass (7.3-54-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Mon, 10 May 2021 18:07:06 +0000

r-cran-mass (7.3-54-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 May 2021 16:42:22 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git

## r-cran-mass 7.3-55

=== debian/changelog ===
r-cran-mass (7.3-55-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jan 2022 08:30:31 -0600

r-cran-mass (7.3-54-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 15:41:13 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
 Homepage: https://cran.r-project.org/package=MASS

## r-cran-mass 7.3-56

=== debian/changelog ===
r-cran-mass (7.3-56-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 26 Mar 2022 13:49:03 +0000

r-cran-mass (7.3-56-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Mar 2022 08:44:23 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git

## r-cran-mass 7.3-57

=== debian/changelog ===
r-cran-mass (7.3-57-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 10 May 2022 18:55:15 +0000

r-cran-mass (7.3-57-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Apr 2022 13:37:54 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git

## r-cran-mass 7.3-58

=== debian/changelog ===
r-cran-mass (7.3-58-1.1804.0) bionic; urgency=medium

  * Compilation for Ubuntu 18.04.6 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler <= 10

 -- Michael Rutter <marutter@gmail.com>  Sat, 16 Jul 2022 14:37:22 +0000

r-cran-mass (7.3-58-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jul 2022 06:43:39 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.0), dh-r
-Standards-Version: 4.6.0
+Build-Depends: , r-base-dev, dh-r, dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
 Homepage: https://cran.r-project.org/package=MASS

## r-cran-mass 7.3-58.1

=== debian/changelog ===
r-cran-mass (7.3-58.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Aug 2022 12:51:04 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: , r-base-dev, dh-r, dh-r
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git

## r-cran-mass 7.3-58.2

=== debian/changelog ===
r-cran-mass (7.3-58.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Jan 2023 07:09:09 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
 Homepage: https://cran.r-project.org/package=MASS

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-mass package
# Copyright 2005 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-mass 7.3-58.3

=== debian/changelog ===
r-cran-mass (7.3-58.3-1.1604.0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.7 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10
  * Added dependency on dh-r

 -- Michael Rutter <marutter@gmail.com>  Tue, 21 Mar 2023 02:45:53 +0000

r-cran-mass (7.3-58.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Mar 2023 19:40:58 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r
+Build-Depends: debhelper, dh-r, r-base-dev, dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git

## r-cran-mass 7.3-59

=== debian/changelog ===
r-cran-mass (7.3-59-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Sat, 29 Apr 2023 15:12:42 +0000

r-cran-mass (7.3-59-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Apr 2023 07:58:42 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper, dh-r, r-base-dev, dh-r
+Build-Depends: debhelper, r-base-dev (>= 4.3.0), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git

## r-cran-mass 7.3-60

=== debian/changelog ===
r-cran-mass (7.3-60-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Jun 2023 06:50:23 -0500

r-cran-mass (7.3-60-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 May 2023 17:35:19 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper, r-base-dev (>= 4.3.0), dh-r
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git

## r-cran-mass 7.3-60.0.1

=== debian/changelog ===
r-cran-mass (7.3-60.0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Jan 2024 08:35:01 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git

## r-cran-mass 7.3-61

=== debian/changelog ===
r-cran-mass (7.3-61-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jun 2024 08:06:34 -0500

r-cran-mass (7.3-60.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Apr 2024 10:25:01 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
 Homepage: https://cran.r-project.org/package=MASS

## r-cran-mass 7.3-63

=== debian/changelog ===
r-cran-mass (7.3-63-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Jan 2025 09:49:35 -0600

## r-cran-mass 7.3-64

=== debian/changelog ===
r-cran-mass (7.3-64-1.2004.0) focal; urgency=medium

  * Compilation for Ubuntu 20.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 07 Jan 2025 00:55:11 +0000

r-cran-mass (7.3-64-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 04 Jan 2025 12:59:25 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r
+Build-Depends: debhelper, r-base-dev (>= 4.4.2), dh-r
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git

## r-cran-mass 7.3-65

=== debian/changelog ===
r-cran-mass (7.3-65-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Feb 2025 12:13:29 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper, r-base-dev (>= 4.4.2), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-mass
 Vcs-Git: https://salsa.debian.org/edd/r-cran-mass.git
